/*
Theme Name: beit
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body{font-size: 16px;}
h1, h2, h3, h4, h5, h6{font-weight: 300 !important;}
ul.header-nav.header-nav-main.nav.nav-left {
    margin-left: 50px;
}
.header-main .nav > li > a {
    line-height: 16px;
    font-size: 14px;
    font-weight: normal;
    position: relative;
    display: block;
}
.header-main .nav > li.menu-item{margin: 0 30px;}
.header-main .nav > li.menu-item a.nav-top-link:after {
    content: "";
    position: absolute;
    top: 53%;
    right: -30px;
    transform: translateY(-50%) translateX(100%);
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #cccccc;
}
.header .flex-row {
    max-width: 100%;
}
.header-main .nav > li:last-child a.nav-top-link:after {display: none;}
.heading--h1 {
    font-size: 50px;
    font-weight: 300;
    color: #2f2e2e;
}
.an-awards__text {
  max-width: 340px;
  margin-bottom: 32px;
  font-size: 16px;
  line-height: 1.88;
  color: #999999;
}
.btn {
    display: inline-block;
    vertical-align: top;
    padding: 16px 30px;
    font-size: 16px;
    line-height: 1;
    color: #ffffff;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    text-align: center;
    border-radius: 5px;
    border: solid 1px #c3a913;
    background-color: #c3a913;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
.btn:hover{
	background: #000;
	color: #fff;
}
.an-awards__notice {
    max-width: 400px;
    margin-bottom: 24px;
    padding-right: 30px;
    padding-top: 24px;
    font-size: 14px;
    line-height: 1.625;
    color: #000000;
    border-top: solid 1px #d6d6d6;
}
.an-awards__buttons {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}
.phone-block {
    display: flex;
}
.phone-block__icon {
    display: flex
;
    justify-content: center;
    width: 50px;
    height: 50px;
    margin-right: 20px;
    border-radius: 50%;
    background-color: #c8b44040;
    flex-shrink: 0;
    align-self: center;
    padding: 12px;
}
.phone-block__content {
    align-self: center;
}
.phone-block__content p{margin-bottom: 0;}
.phone-block__hint {
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 1;
    color: #666666;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}
.phone-block__number {
    display: inline-block;
    vertical-align: top;
    font-size: 24px;
    line-height: 1;
    color: #000000;
    letter-spacing: 0.025em;
    transition: color 0.3s ease;
}
h2.our-story__heading.heading {
    font-size: 54px;
}
.our-story__text.our-story__text--style-bolditalic{
    font-size: 22px;
    color: #000000;
    font-style: italic;
}
.our-story__text {
    margin-bottom: 24px;
    font-size: 18px;
}
a.stbtn {
    text-transform: uppercase;
    display: flex;
    align-items: center;
}
a.stbtn span{margin-left: 10px;}
.clban1 .img{
	border-radius: 100%;
	overflow: hidden;
}
.sec_about .img{
	
}
.sec_about .img img{
	border-radius: 20%;
	overflow: hidden;
}
.countview .cout {
    font-size: 60px;
    font-weight: 300;
}
.countview {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.countview p{
	margin-bottom: 0;
	margin-left: 20px;
	font-size: 18px;
	text-transform: uppercase;
}
.sec_dichvu h3{
    margin: 0 0 16px;
    transition: color 0.3s ease;
    font-size: 36px;
    line-height: 1.11;
    color: #000000;
    font-weight: 300;
}
.icon-box-img{
	display: flex;
    justify-content: center;
    height: 116px;
    margin: 0 auto 24px;
    background-size: 100% auto;
    transition: fill 0.3s ease;
}
.ic-tk1 .icon-box-img{
	background: #c4a91336;
    background-size: inherit;
    padding: 24px;
    border-radius: 35px;
    margin-bottom: 30px;
    float: left;
}
.ic-tk1 .icon-box-text {
    float: left;
}
.sec_dichvu h2{
	font-size: 54px;

}
.td_dv {margin-bottom: 50px;}
.sec_duan .text-inner:hover,.sec_duan .text-inner:hover h3{
	color: #c3a913;
}
ol.flickity-page-dots {
    bottom: -60px;
}
.slider-nav-light .flickity-page-dots .dot {
    border-color: #8f8f8f;
    background: #8f8f8f;
    width: 8px;
    height: 8px;
    transition: 0.3s;
}
.slider-nav-light .flickity-page-dots .dot.is-selected, .slider-nav-light.slider-nav-dots-simple .flickity-page-dots .dot {
    background-color: #fff;
    width: 36px;
    border-color: #c3a913;
    background: #c3a913;
    border-radius: 5px;
}

.sec_duan h2{font-size: 54px;}
.sec_duan  .td_dv {
    margin-bottom: 25px;
}
.sec_duan {margin-bottom: 50px;}
.sec_doitac h2{font-size: 54px;}
.sec_form .wpcf7-form .col {
    padding-bottom: 0;
}
.sec_form .wpcf7-form input,  .sec_form .wpcf7-form select {
    padding: 10px 20px;
    min-height: 55px;
        border-radius: 10px;
}
.sec_form .wpcf7-form textarea{padding: 10px 20px;    border-radius: 10px;}
.sec_form {
	padding: 100px 0 20px !important; 
}
.sec_form h2{font-size: 54px; color: #fff;}
span.wpcf7-spinner {
    display: block;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    margin: 0;
    min-width: 200px;
    border-radius: 10px;
}
.sec_test .img {
    width: 100px !important;
    height: 100px;
    overflow: hidden;
    border-radius: 100%;
        margin: 0 auto;
}
#footer{
	background: url(img/footer-bg.jpg) no-repeat;
	padding-top: 50px;
	color: #000;
}
.footer-2 {
    background: none;
    border:none;
}
#footer .dark, #footer .dark p, #footer .dark td ,#footer .dark h2{
    color: #000000;
}
#footer ul li{margin-left: 0;}

#footer  .dark .social-icons,#footer  .nav-dark .social-icons {
    color: #000000;
}
.absolute-footer{
    background: no-repeat;
    text-align: center;
}
.footer-primary.pull-left {
    float: none;
    border-top: 1px solid #e1e1e1;
    padding-top: 15px;
}
.rt_quy_trinh{
	padding: 60px 0 !important;
}
.rt_quy_trinh .title{
	text-align: center;
    background: url(img/hdd.png) bottom center no-repeat;
    font-size: 35px;
    font-weight: 400;
    text-transform: uppercase;
    padding-bottom: 15px;
    color: #cc0000;
    margin-bottom: 40px;
}
.tab_quy_trinh .titles{
	top: 75px;
	position: relative;
}
.tab_quy_trinh .titles:after{
	width: 22px;
    height: 22px;
    background: #c4a913;
    position: absolute;
    top: -59px;
    left: 0;
    margin: 0 auto;
    right: 0;
    z-index: 9;
    content: "";
    border-radius: 50%;
}
.tab_quy_trinh .titles:before{
	width: 12px;
    height: 12px;
    background: #764c29;
    position: absolute;
    top: -54px;
    left: 0;
    margin: 0 auto;
    right: 0;
    z-index: 99;
    content: "";
    border-radius: 50%;
}
.tab_quy_trinh .active .titles:before{
	background: #fff !important;
}
.tab_quy_trinh .titles span{
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	font-weight: 500;
	color: #fff;
	position: relative;
}
.tab_quy_trinh .titles span:before{
	position: absolute;
    top: -26px;
    left: 0;
    width: 12px;
    right: 0;
    margin: 0 auto;
    z-index: 9;
    content: "";
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #fff;
}
.tab_quy_trinh .active .titles span:before{
	border-bottom: 12px solid #c4a913;
}
.tab_quy_trinh .active .titles span{
	color: #c4a913;
}
.tab_quy_trinh > div{
	width: 16.666%;
	float: left;
	text-align: center;
	border-bottom: 5px solid #c4a913;
	margin-bottom: 100px;
}
.tab_quy_trinh > div .box{
	background-image: none !important;
	border: 3px solid #ffffff;
	width: 165px;
	height: 165px;
	border-radius: 50%;
	padding-top: 5px;
	cursor: pointer;
}
.tab_quy_trinh .active .box p{
	color: #fff;
}
.tab_quy_trinh .active .box{
	border: unset;
    background-image: linear-gradient(#e1d9ab, #c4a913) !important;
}
.tab_quy_trinh > div .box p{
	font-size: 40px;
	color: #fff;
	font-weight: 400;
	border-bottom: 1px solid #ffffff;
	max-width: 60px;
	display: block;
	margin: 0px auto 5px auto;
}
.tab_quy_trinh > div .box img{
	max-height: 58px;
	margin-top: 10px;
	filter: brightness(0) invert(1);
   -webkit-filter: brightness(0) invert(1);
}
.tabcontent_qt ul li {
	padding: 0;
	color: #fff;
}
.tabcontent_qt ul ,
.tabcontent_qt p{
	padding: 0 98px;
	color: #fff;
	margin: 0;
}
.sec_quytrinh h2{
	font-size: 54px;
}
#button-contact-vr {
    position: fixed;
    bottom: 0;
    z-index: 99999;
	right:5px;
}

#button-contact-vr .button-contact {
    position: relative;
    margin-top: -5px
}

#button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block
}

.phone-vr-circle-fill {
    width: 65px;
    height: 65px;
    top: 12px;
    left: 12px;
    position: absolute;
    box-shadow: 0 0 0 0 #c31d1d;
    background-color: rgba(230,8,8,0.7);
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animuiion: zoom 1.3s infinite;
    animation: zoom 1.3s infinite
}

.phone-vr-img-circle {
    background-color: #e60808;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 25px;
    left: 25px;
    position: absolute;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phone-vr-circle-fill 1s infinite ease-in-out
}

.phone-vr-img-circle a {
    display: block;
    line-height: 37px
}

.phone-vr-img-circle img {
    max-height: 25px;
    max-width: 27px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%)
}

#instagram-vr .phone-vr-circle-fill {
    background: rgb(17,143,253);
    background: linear-gradient(160deg,rgba(17,143,253,1) 20%,rgba(188,60,218,1) 50%,rgba(253,223,5,1) 80%);
    background-size: contain;
    box-shadow: 0 0 0 0 #c840c9;
    background-color: rgb(79 103 254);
    border: 0
}

#instagram-vr .phone-vr-img-circle {
    background: transparent
}

#telegram-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2c9fd8;
    background-color: rgb(44 159 216 / 74%)
}

#telegram-vr .phone-vr-img-circle {
    background: #2c9fd8
}

@-webkit-keyframes phone-vr-circle-fill {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
}

@-webkit-keyframes zoom {
    0% {
        transform: scale(.9)
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }

    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}

@keyframes zoom {
    0% {
        transform: scale(.9)
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }

    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}

.phone-bar a {
    position: absolute;
    margin-top: -65px;
    left: 30px;
    z-index: -1;
    color: #fff;
    font-size: 16px;
    padding: 7px 15px 7px 50px;
    border-radius: 100px;
    white-space: nowrap
}

.phone-bar a:hover {
    opacity: 0.8;
    color: #fff
}

@media(max-width: 736px) {
    .phone-bar {
        display:none
    }
}

#zalo-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2196F3;
    background-color: rgba(33,150,243,0.7)
}

#zalo-vr .phone-vr-img-circle {
    background-color: #2196F3
}

#viber-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #714497;
    background-color: rgba(113,68,151,0.8)
}

#viber-vr .phone-vr-img-circle {
    background-color: #714497
}

#contact-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2196F3;
    background-color: rgba(33,150,243,0.7)
}

#contact-vr .phone-vr-img-circle {
    background-color: #2196F3
}

div#whatsapp-vr .phone-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #1fd744;
    background-color: rgb(35 217 72 / 70%)
}

div#whatsapp-vr .phone-vr .phone-vr-img-circle {
    background: #1cd741
}

div#whatsapp-vr .phone-vr .phone-vr-img-circle img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 50%
}

#fanpage-vr img {
    max-width: 35px;
    max-height: 35px
}

#fanpage-vr .phone-vr-img-circle {
    background-color: #1877f2
}

#fanpage-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 rgb(24 119 242 / 65%);
    background-color: rgb(24 119 242 / 70%)
}

#gom-all-in-one .button-contact {
    transition: 1.6s all;
    -moz-transition: 1.6s all;
    -webkit-transition: 1.6s all
}

#button-contact-vr.active #gom-all-in-one .button-contact {
    margin-left: -100%
}

#all-in-one-vr .phone-bar {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100%;
    color: #fff;
    padding: 5px 15px 5px 48px;
    border-radius: 50px;
    margin-left: -64px;
    width: max-content;
    cursor: pointer
}

#popup-showroom-vr,div#popup-form-contact-vr {
    display: none
}

#popup-showroom-vr.active,div#popup-form-contact-vr.active {
    display: block;
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 99999
}

.bg-popup-vr {
    position: absolute;
    left: 0;
    top: 0;
    background: rgb(51 51 51 / 50%);
    width: 100%;
    height: 100vh
}

.content-popup-vr {
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 95%;
    border-radius: 5px;
    box-shadow: 0 0 14px 5px rgb(0 0 0 / 49%);
    max-width: 600px;
    display: flex
}

.content-popup-vr input,.content-popup-vr textarea {
    width: 100%;
    max-height: 100px;
    min-height: 38px;
    border: 1px solid #b1b1b1;
    margin-bottom: 10px;
    padding: 0 7px;
    background: #fff
}

.content-popup-vr label {
    width: 100%
}

.content-popup-vr input.wpcf7-form-control.wpcf7-submit {
    max-width: fit-content;
    padding: 5px 32px 2px;
    background: #2196f3;
    border: 0;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    margin: 10px auto 0;
    display: block;
    box-shadow: 0 0 5px 1px rgb(0 0 0 / 29%);
    font-weight: 400;
    min-height: auto;
    line-height: 30px
}

.content-popup-vr input.wpcf7-form-control.wpcf7-submit:hover {
    opacity: 0.7
}

.content-popup-vr .close-popup-vr {
    font-family: sans-serif;
    width: 23px;
    height: 23px;
    background: black;
    position: absolute;
    top: -10px;
    right: -10px;
    color: #fff;
    text-align: center;
    line-height: 23px;
    font-size: 17px;
    border-radius: 50%;
    cursor: pointer
}

.content-popup-vr .close-popup-vr:hover {
    background: #b50000
}

.content-popup-vr .content-popup-div-vr {
    width: 100%;
    padding: 25px
}

.content-popup-vr .content-popup-img-vr {
    width: 100%;
    max-width: 45%;
    border-radius: 10px 0 0 10px;
    overflow: hidden
}

#loco-top,#loco-bottom {
    display: block
}

#loco-top .content-popup-img-vr,div#popup-form-contact-vr #loco-bottom .content-popup-img-vr {
    max-width: 100%;
    text-align: center
}

#contact-showroom.no-event a {
    pointer-events: none
}

.content-popup-vr .content-popup-div-vr ul {
    color: #333;
    list-style: none;
    font-size: 15px
}

@media(max-width: 673px) {
    div#popup-form-contact-vr .content-popup-vr {
        display:block
    }

    div#popup-form-contact-vr .content-popup-vr .content-popup-img-vr {
        max-width: 100%;
        display: none
    }
}

#ftiktok-vr .phone-vr-img-circle {
    background-color: #020202;
}

#tiktok-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 rgb(2 2 2 / 55%);
    background-color: rgb(2 2 2 / 60%);
}

#tiktok-vr .phone-vr-img-circle img {
    max-width: 90%;
    max-height: 90%;
}

#tiktok-vr .phone-vr-img-circle {
    background: #020202;
}

#messenger-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #6a4ffe;
    background-color: rgb(106 79 254 / 50%);
}

#messenger-vr .phone-vr-img-circle {
    background-color: #6a4ffe;
}

#messenger-vr .phone-vr-img-circle img {
    max-width: 100%;
    max-height: 100%;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	body{font-size: 15px;}
	.heading--h1{
		font-size: 32px;
	}
	.sec_about .img {
	    padding-right: 0;
	}
	h2.our-story__heading.heading {
	    font-size: 32px;
	}
	.our-story__text.our-story__text--style-bolditalic{font-size: 18px;}
	.our-story__text{font-size: 15px;}
	.countview{
		flex-direction: column;
	}
	.countview br{display: none;}
	.countview .cout {
	    font-size: 35px;
	}
	.sec_dichvu h2 {
	    font-size: 32px;
	}
	.sec_about {
	    padding: 20px 0 0px !important;
	}
	.td_dv {
	    margin-bottom: 10px;
	}
	.sec_dichvu .icon-box.featured-box {
	    text-align: center;
	}
	.ic-tk1 .icon-box-img {
	    margin: 0 auto 30px;
	    float: none;
	}
	.sec_dichvu h3{font-size: 24px;}
	.tab_quy_trinh > div {
        width: 50%;
    }
    .tabcontent_qt ul, .tabcontent_qt p{padding: 0;}
    .sec_quytrinh h2 {
	    font-size: 36px;
	}
	.sec_quytrinh {
	    padding: 50px 0 50px !important;
	}
	.sec_duan h2 {
	    font-size: 36px;
	}
	.sec_duan .td_dv
	 {
	    margin-bottom: 0;
	}
	.sec_duan {
	    margin-bottom: 50px;
	    padding: 50px 0 !important;
	}
	.sec_test  h2{
		font-size: 36px;
	}
	.sec_doitac h2 {
	    font-size: 36px;
	}
	.sec_doitac p{margin-bottom: 0;}
	.sec_doitac{
		padding: 50px 0 20px !important;
	}
	.sec_form h2 {
	    font-size: 36px;
	    color: #fff;
	}
	.sec_doitac .cl_logo .col-inner{
		display: flex;
		flex-wrap: wrap;
	}
	.logo_1{min-width: 100%;display: flex;}
	#footer .dark h2 {
	    font-size: 25px;
	}
	.clban1 .img{min-height: 384px;}
    .clban1 .img img {
        height: 100%;
        border-radius: 100%;
        min-height: 384px;
        object-fit: cover;
    }
	.txtks h2{padding-right:0 !important;}
}